## trunk?format=zip&old=85&old_path=%2F

=== source/ssl-certificates/Makefile ===
install:
	security add-trusted-cert -d %b/mitCA.pem
