=== ports/net/macathena-getcluster/Portfile ===
# $Id$
PortSystem		1.0

name			macathena-getcluster
version			20071108
distname		getcluster-${version}
categories		net
maintainers		mit.edu:sipb-macathena
platforms		darwin
master_sites	http://macathena.mit.edu/dist/
checksums		md5 e1072fd89168519b3e5fc997747ab026 \
				sha1 3726957864f51484c1d44fe66b1cf76ed1dd2f08 \
				rmd160 61ace87bd263955b474f608690833c45deb602b9

use_autoconf	yes

depends_lib		port:libhesiod \
				port:macathena-base
